Tips for finding Knowledge Articles

  • - Enter just a few key words related to your question or problem
  • - Add Key words to refine your search as necessary
  • - Do not use punctuation
  • - Search is not case sensitive
  • - Avoid non-descriptive filler words like "how", "the", "what", etc.
  • - If you do not find what you are looking for the first time,reduce the number of key words you enter and try searching again.
  • - Minimum supported Internet Explorer version is IE9
Home  >
article

KB-8463: DirectAudit 1.x databases will be no longer supported after Suite 2017

Centrify DirectAudit ,  

31 March,17 at 06:23 PM

Applies to: DirectAudit 1.x databases

Question:
Will DirectAudit 1.x databases be supported post Suite 2017 and if not how can one view the information from a DirectAudit 1.x database.

Answer:
DirectAudit 1.x databases will no longer be supported after Suite 2017. Post Suite 2017, you will no longer be able to attach Version 1 databases to an existing DirectAudit installation. To view data from version 1.x databases please install a DirectAudit Management Console 1.x and attach the database. 

Still have questions? Click here to log a technical support case, or collaborate with your peers in Centrify's Online Community.